.bg-gradient {
    /* background: linear-gradient(90deg, rgba(255,163,57,1) 32%, rgba(255,60,123,1) 66%, rgba(100,16,255,1) 100%); */
    /* background: linear-gradient(90deg, rgba(221,221,221,1) 31%, rgba(190,190,190,1) 59%, rgba(0,0,0,1) 100%); */
    /* background: linear-gradient(90deg, rgba(200,255,160,1) 14%, rgba(160,255,227,1) 36%, rgba(0,224,255,1) 86%, rgba(0,176,255,1) 100%); */
    background: linear-gradient(90deg, rgba(12,121,120,1) 0%, rgba(0,217,207,1) 66%, rgba(0,140,138,1) 90%);
    border-radius: 0px 0px 10px 10px;
    box-shadow: 1px 1px 5px 1px rgba(68, 68, 68, 0.3);
}